*,
*::before,
*::after {
  margin: 0;
  padding: 0;
  box-sizing: inherit;
}

:root{
  --font-primary: 'Source Code Pro', monospace;
}

html {
  box-sizing: border-box;
  font-size: 62.5%; // 1 rem = 10 px
}

body {
  font-family: var(--font-primary);
  font-weight: 300;
  font-size: 1.6rem;
  line-height: 1.6;
}
